[user]
    name = Thomas G. Lopes
    email = thomasgl@pm.me
[pull]
    rebase = true
[init]
    defaultBranch = main
[credential]
    helper = /usr/bin/git-credential-libsecret ; Or the correct path to your helper
[commit]
        gpgsign = true
[user]
  email = thomas.lopes@attio.com
  name = Thomas G. Lopes
        signingkey = BFC0A729989E6CED
